{
   "PerformLevelEleType" : 0,
   "PerformLevelLargeNormalName" : "音深打",
   "PerformLevelLargeObiqueName" : "音深打",
   "PerformLevelMidNormalName" : "音深打",
   "PerformLevelMidObiqueName" : "音深打",
   "PerformLevelSuperLargeNormalName" : "音深打",
   "PerformLevelSuperLargeObiqueName" : "音深打",
   "version" : "2022.4.25"
}
